/***********************************************************************************
 * LAYOUT
 ***********************************************************************************/
.l-container {
  max-width: 80.000rem;
  margin: 0 auto;
}
/***********************************************************************************
 * HOME - BIO
 ***********************************************************************************/
.bio {
  background: #FFF;
  padding: .625rem;
}
.bio__header {
  text-align: center;
  background: url(../_img/title.png) no-repeat;
  background-position: center top;
  height: 3.125rem;
}
.bio__header__title {
  position: absolute;
  left: -125%;
  font-size: 2.000rem;
  font-weight: bold;
}
.bio__image {
  text-align: center;
}
/***********************************************************************************
 * HOME - STEPS
 ***********************************************************************************/
.steps {
  height: 15.000rem;
  margin: .625rem 0 0;
  white-space: nowrap;
  overflow-x: auto;
  background: #A6A;
  color: #FFF;
}
.step {
  display: inline-block;
  width: 6.250rem;
  height: 6.250rem;
  white-space: normal;
  vertical-align: top;
  background: url(../_img/paw.png) no-repeat
}
.step > .step__link {
  display: table;
  padding: 0 .625rem;
  width: 100%;
  height: 100%;
}
.step > .step__link > a {
  display: table-cell;
  vertical-align: middle;
  border: none;
  font-weight: bold;
  font-size: .750em; 
  color: #FFF;
}
.step-row-01 { margin-top: 0.000rem; }
.step-row-02 { margin-top: 6.250rem; }
/***********************************************************************************
 * HOME - FOOTER
 ***********************************************************************************/
.footer {
  margin-top: .625em;
  text-align: center;
  font-weight: bold;
  font-size: .750em;  
}
.footer a {
  color: #FFF;
}
@media screen and ( max-width: 55.000rem ), ( max-device-width: 880px )
{
  .bio__stats,
  .bio__links {
    text-align: center;
  }
}
/***********************************************************************************
 * IMAGE MATTE
 ***********************************************************************************/
.image-matte {
  display: inline-block;
  padding: .625rem .625rem 1.875rem;
  border: .063rem solid #000;
  box-shadow: .313rem .313rem .625rem #888;
  background: #EEEEEE;
}
/***********************************************************************************
 * GALLERY
 ***********************************************************************************/
.gallery {
  max-width: 65.000rem;
  margin: 0 auto;
  box-shadow: .313rem .313rem .625rem #333;
  -webkit-border-radius: .313rem;
     -moz-border-radius: .313rem;
          border-radius: .313rem;
  background: #FFF;
}
.gallery__header:after {
  display: block;
  content: "";
  clear: both;
}
.gallery__header__title {
  float: left;
  width: 65.0%;
  margin-bottom: .625rem;
  text-align: center;
  font-size: 2.000em;
  font-weight: bold;
}
.gallery__nav {
  float: left;
  width: 17.5%;
  padding: .313rem;
  text-align: center;
}
.gallery__images {
  text-align: center;
  height: 37.000rem;
}
/***********/
.gallery__images__scroller {
  display: inline-block;
  max-height: 100%;
  vertical-align: top;
  white-space: nowrap;
}
.gallery__images__scroller__img {
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  padding: .625rem;
}
.gallery__images__scroller__img img {
  max-height: 33.000rem;
}
.gallery__images__scroller__nav {
  display: inline-block;
  vertical-align: middle;
  margin: 0 -3.000rem;
  position: relative;
  z-index: 2;
  opacity: .50;
}
.gallery__images__scroller__nav:hover {
  cursor: pointer;
  opacity: .75;
}
/***********/
.gallery__images__chooser {
  float: right;
  height: 100%;
  padding: .625rem;
  overflow: auto;
  vertical-align: top;
}
.gallery__images__chooser .image-matte {
  position: relative;
}
.gallery__images__chooser .image-matte:hover {
  top: -.125em;
  left: -.125em;
  cursor: pointer;
  box-shadow: .625em .625em .625em #888888;
}
/***********/
.gallery__article {
  margin: .625em;
  padding-bottom: .313rem;
}
.gallery__article > p:first-child:first-letter {
  float: left;
  font-family: "Times New Roman", "Times", "Serif";
  font-size: 2.500em;
  margin: 0em .313em .313em 0em;
}
.gallery__article > p:first-child:first-line {
  font-variant: small-caps;
}
@media screen and ( max-width: 62.500rem ), ( max-device-width: 1000px )
{
  .gallery__header {
    font-size: .750rem;
  }
  .gallery__header__title  {
    font-size: 1.000rem;
  }
  .gallery__images {
    height: auto;
    width: auto;
  }
  .gallery__images__scroller__img img {
    max-width: 100%;
  }
  .gallery__images__chooser {
    float: none;
    width: 100%;
    white-space: nowrap;
    overflow-y: hidden;
    overflow-x: auto;
  }
  .gallery__images__chooser li {
    display: inline-block;
    vertical-align: top;
  }
  .gallery__images__chooser img {
    max-width: 6.250rem;
  }
}
/***********************************************************************************
 * THEME
 ***********************************************************************************/
.theme-gallery {
  background: #A6A;
}